IARRAY_MULTI_INDEX(3)

FUNCTION
iarray_multi_index - Get the index of the Intelligent Array within the multi_array.

SYNOPSIS
#include <karma_iarray.h>

unsigned int iarray_multi_index

(array)

DESCRIPTION
Get the index of the Intelligent Array within the multi_array.

array
    The Intelligent Array.

RETURN VALUE
The index.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/